SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000224SiT!triggerspublic2008-11-12 08:492008-11-21 17:26
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000224: Scheduler link in 'Schedule Task Failed' trigger incorrect
DescriptionIt replaces it with: http:/sitracker/htdocs/scheduler.php so there's probably a typo in the variable.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000196)
kieran (administrator)
2008-11-19 16:18

Removed the link.

- Issue History
Date Modified Username Field Change
2008-11-12 08:49 kieran New Issue
2008-11-12 08:49 kieran Status new => assigned
2008-11-12 08:49 kieran Assigned To => kieran
2008-11-19 16:18 kieran Note Added: 0000196
2008-11-19 16:18 kieran Status assigned => resolved
2008-11-19 16:18 kieran Resolution open => fixed
2008-11-19 16:18 kieran Fixed in Version => 3.40
2008-11-21 17:26 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker